<!DOCTYPE html>
<html>
  <head>
    <title>This is CDN</title>
    <style>
      h1 {
        text-align: center;
      }
      p {
        text-align: center;
      }
    </style>
  </head>
  <body>
    <h1>Hello!</h1>
    <p>Welcome</p>
  </body>
</html>